
#text {
    position: absolute;
      margin-left: 64vh;
    background-image: radial-gradient(100% 100% at top, #E7B5D4 30%, #FFD7ED 66%, #E089B4 66% 70%, #E7B5D4 90%);
    box-shadow: inset 0 0 0 2px, 0 0 0 2.5px white;
    border-radius:20px;
    padding: 5px;
    color: #3A4654;
    border: 4px #3A4654;
       padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    cursor: pointer;
    letter-spacing: normal;
        transition: .3s;
        font-weight: 500;
}

#text2 {
    position: absolute;
      margin-left: 78vh;
    background-image: radial-gradient(100% 100% at top, #E7ACD0 30%, #F8CEE6 66%, #E089B4 66% 70%, #E7ACD0 90%);
    box-shadow: inset 0 0 0 2px, 0 0 0 2.5px white;
    border-radius:20px;
    padding: 5px;
    color: #3A4654;
    border: 4px #3A4654;
       padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    cursor: pointer;
    letter-spacing: normal;
        transition: .3s;
        font-weight: 500;
}

#text3 {
    position: absolute;
      margin-left: 86vh;
    background-image: radial-gradient(100% 100% at top, #E7ACD0 30%, #F8CEE6 66%, #E089B4 66% 70%, #E7ACD0 90%);
    box-shadow: inset 0 0 0 2px, 0 0 0 2.5px white;
    border-radius:20px;
    padding: 5px;
    color: #3A4654;
    border: 4px #3A4654;
       padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    cursor: pointer;
    letter-spacing: normal;
        transition: .3s;
        font-weight: 500;
}

#text3:hover {
   font-size: 17px;
    animation: jerky 0.5s infinite;
    font-weight: 800;
}
 #text2:hover {
   font-size: 17px;
    animation: jerky 0.5s infinite;
    font-weight: 800;
 }

  @keyframes jerky {
      0% {
        transform: rotate(2deg);
      }

      50% {
        transform: rotate(2deg);
      }

      51% {
        transform: rotate(-2deg);
      }

      100% {
        transform: rotate(-2deg);
      }
    }

  #text:hover {
    font-size: 17px;
    animation: jerky 0.5s infinite;
    font-weight: 800;
  }
  #container {
    position: absolute;
     overflow-y: scroll;
      overflow-x: hidden;
      height: 5em;
      width: 16em;
      padding: 1rem;
      border-top: 3.5px double #000;
      border-left: 3.5px double #000;
      border-right: 3.5px double pink;
      border-bottom: 3.5px double pink;
background: #ffd9ed;
background: linear-gradient(180deg,rgba(255, 217, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
      margin-top: 8vh;
      margin-left: 63vh;
      font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #3A4654;
  font-size: 12px;
    }
    
        ::-webkit-scrollbar {
      width: 16px;
    }

    ::-webkit-scrollbar:horizontal {
      height: 17px;
    }

    ::-webkit-scrollbar-corner {
      background: #eee;
    }

    ::-webkit-scrollbar-track:vertical {
      background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
    }

    ::-webkit-scrollbar-track:horizontal {
      background: linear-gradient(180deg, #e5e5e5, #f0f0f0 20%);
    }

    ::-webkit-scrollbar-thumb {
      border: 1.5px solid #888;
      border-radius: 3px;
      box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
      background-color: #eee;
    }

    ::-webkit-scrollbar-thumb:vertical {
      background: url("https://i.imgur.com/bfyvjnx.png") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb);
    }

    ::-webkit-scrollbar-thumb:horizontal {
      background: url("https://i.imgur.com/tqe4SxM.png") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb);
    }

    ::-webkit-scrollbar-button:horizontal:end:increment,
    ::-webkit-scrollbar-button:horizontal:start:decrement,
    ::-webkit-scrollbar-button:vertical:end:increment,
    ::-webkit-scrollbar-button:vertical:start:decrement {
      display: block;
    }

    ::-webkit-scrollbar-button:vertical {
      height: 17px;
    }

    ::-webkit-scrollbar-button:vertical:start:decrement {
      background: white;
      background-image: url("https://i.imgur.com/EFnEMEb.png");
      background-repeat: no-repeat;
      background-position: center;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

    ::-webkit-scrollbar-button:vertical:start:increment {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:end:decrement {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:end:increment {
      background: white;
      background-image: url("https://i.imgur.com/xuIt6Lc.png");
      background-repeat: no-repeat;
      background-position: center;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
  
  body{
    background-image: url("https://frillymizu.neocities.org/mybackground.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }
  
.mizuuuu{
  height: 300px;
  width: 300px;
  background-image: url("https://frillymizu.neocities.org/himizuki.png");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 8vh;
  margin-top: 6vh;  
  }
  
  .poopy20{
     height: 400px;
  width: 400px;
  margin-left: 20vw;
margin-top: 18em;
  
  }
  .poopy{
height: 250px;
  width: 130px;
  background-image: url("https://frillymizu.neocities.org/animated1-ezgif.com-crop.gif");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 15vh;
  margin-top: -30vh;
  
  }
  

  
  p {
    padding-top: 32px;
    padding-left: 15px;
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #3A4654;
  }
  
  .section {
    padding-top: 50px;
    padding-left: 45px;
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #3A4654;
  }
  
.textbox {
  height: 300px;
  width: 300px;
  background-image: url("https://frillymizu.neocities.org/image_2026-02-23_183839685.png");
background-size: 100%;
background-repeat: no-repeat;
margin-left: 10vw;
}

  .gayawesome {
  height: 400px;
  width: 400px;
  background-image: url("https://frillymizu.neocities.org/notepad.png");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
  margin-left: 45vh;
  margin-top: -30vh;
  z-index: -1;
}
  .gaysauce {
  height: 300px;
  width: 300px;
  background-image: url("https://frillymizu.neocities.org/notepad2.png");
background-size: 100%;
background-repeat: no-repeat;
position: absolute;
}

  .poopy40 {
     height: 31px;
  width: 88px;
  margin-left: 14vw;
  }
  
    #container2 {
    position: absolute;
     overflow-y: scroll;
      overflow-x: scroll;
      height: 8em;
      width: 14em;
      padding: 0rem;
      border-top: 3.5px double #000;
      border-left: 3.5px double #000;
      border-right: 3.5px double pink;
      border-bottom: 3.5px double pink;
background: #ffd9ed;
background: linear-gradient(180deg,rgba(255, 217, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
      margin-left: 22vh;
      margin-top: -15vh;
      font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  color: #3A4654;
  font-size: 12px;
    }
    
      #container3 {
    position: absolute;
     overflow-y: hidden;
      overflow-x: hidden;
      height: 10em;
      width: 12em;
      padding: 0rem;
background: #ffffff;
      margin-left: 15vh;
      margin-top: 5vh;
      font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  color: #3A4654;
  font-size: 12px;
    }